import { GridItem, GridColumnChildren } from '../../grid.model';
export declare class GridDesktopColumnChildrenViewComponent {
    column: GridColumnChildren;
    item: GridItem;
    constructor();
}
